body {font-family:'Lato',Arial;font-size:14px;color:#707070;line-height:24px;}
*{box-sizing:border-box;}
.fa-remove:before,.fa-close:before,.fa-times:before{content:"\f00d";}
.fa-plus:before{content:"\f067";}
.fa-minus:before{content:"\f068";}
.fa-long-arrow-left:before {content: "\f177";}
.fa-long-arrow-right:before {content: "\f178";}
.fa-search:before{content: "\f002";}
.fa-caret-right:before{content:"\f0da";}
.fa-question-circle:before{content:"\f059";}
/* UCAS caluculator Start */
fieldset{border:0;}
.ucas_cnt{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;background:url("../images/widget/wid_bg.png");z-index:3;padding:4%;box-sizing:border-box;}
.ucas_cnt.ucas_page{position:static;padding:0;}
.ucas_cnt .ucas_wrap{width:100%;position:relative;background:#fff url("../images/widget/wid_bg.png") repeat;float:left;}
.ucas_wrap .ucas_cls{font-family:'FontAwesome';font-size:24px;float:right;position:relative;top:-30px;right:-30px;color:#fff;display:none;}
/* UCAS caluculator Pod 1 */
.ucas_wrap .ucas_midcnt{width:636px;margin:40px auto;padding:0;}
.ucas_midcnt .ucas_hd{text-align:center;}
.ucas_midcnt .ucas_hd img{margin-bottom:36px;}
.ucas_midcnt .ucas_hd h2{font-family:'Lato-Bold';font-size:36px;color:#707070;margin-bottom:14px;}
.ucas_midcnt .ucas_hd p{font-family:'Lato-Regular';font-size:18px;color:#707070;width:85%;margin:0 auto;padding-bottom:0;}
/* UCAS caluculator Pod 2 */
.ucas_midcnt .ucas_mid,.ucas_midcnt .ucas_btm,.ucas_ajxcnt,.ucas_midcnt .ucas_mid{display:inline-block;background:#fff;margin:32px auto;}
.ucas_mid .ucas_fldrw,.ucas_mid .ucas_row,.ucas_btm .ucas_row,.ucas_midcnt .ucas_mid{width:100%;}
.ucas_mid .ucas_refld .ucas_fldrw{margin-bottom:8px;}
.ucas_mid .ucas_row,.ucas_btm .ucas_row{display:inline-block;}
.ucas_mid .ucas_refld .ucas_row:nth-child(1){margin-bottom:32px;}
.ucas_mid .ucas_row label,.ucas_btm .ucas_row label{font-family:'Lato-Bold';font-size:20px;color:#707070;margin-bottom:10px;display:inline-block;}
.ucas_mid .ucas_selcnt,.ucas_btm .ucas_selcnt{width:268px;position:relative;}
.ucas_mid  .ucas_sbox,.ucas_btm .ucas_sbox{width:100%;box-sizing: border-box;border:1px solid #ccc;padding:10px 14px;border-radius:4px;}
.ucas_mid  .ucas_sbox{height:46px;}
.ucas_fldrw.ucas_txtfield .ucas_selcnt input{width:100%;height:45px;box-sizing:border-box;border:1px solid #ccc;padding:10px 14px;border-radius:4px;}
.ucas_mid  .ucas_sbox .sbox_txt,.ucas_btm  .ucas_sbox .sbox_txt{font-family:'Lato-Bold';font-size:16px;color:#707070;}
.ucas_mid .grd_row .ucas_sbox .sbox_txt{overflow:hidden;width:92px;display:inline-block;float:left;}
.ucas_mid  .ucas_sbox  i.fa,.ucas_btm  .ucas_sbox  i.fa{float:right;margin-top:6px;}
.ucas_slist{position:absolute;top:0;width:100%;height:46px;opacity:0;font-family:'Lato-Regular';font-size:14px;color:#707070;line-height:24px;cursor:pointer;}
.ucas_slist option{padding:4px 0;} 
.ucas_mid .rsize_wdth{width:140px;float:left;margin-right:20px;}
.ucas_mid .ucas_tbox{float:left;width:376px;}
.ucas_mid .ucas_tbox input{font-family:'Lato-Regular';font-size:14px;color:#707070;height:46px;padding:10px 14px;border:1px solid #ccc;background:#f8f8f8;border-radius:4px;width:100%;box-sizing: border-box;line-height:24px;}
.ucas_mid .ucas_tbox input::-webkit-input-placeholder, .ctrl_mt .perf_srch .src_tbox input::-webkit-input-placeholder{font-size:16px;color:#999;}
.ucas_mid .ucas_tbox input::-moz-placeholder{font-size:16px;color:#999;}
.ucas_mid .ucas_tbox input:-ms-input-placeholder{font-size:16px;color:#999;}
.ucas_mid .add_fld{float:right;padding:16px 0 0 24px;}
.ucas_mid .add_fld i{font-size:18px;color:#2db2ec;}
.ucas_mid .add_qualtxt{float:left;padding-top:0;margin-bottom:30px;}
.ucas_mid .add_qualtxt i{padding-right:10px;}
.ucas_mid .add_qualtxt a{font-family:'Lato-Bold';font-size:16px;color:#2db2ec;}
.ucas_mid .sub_btn{display:block;clear:left;float:right;width:100%;padding:0 30px 30px;}
.ucas_mid .sub_btn a,.ctrl_mt .scr_rht .sub_btn a{font-family:'Lato-Bold';font-size:18px;color:#fff;float:right;width:272px;background:#ff8b00;border-radius:4px;padding:14px 22px;}
.ucas_mid .sub_btn a:hover{background:#fc7708;text-decoration: none;}
.ucas_mid .sub_btn a i.fa.fa-long-arrow-right{float:right;margin-top:4px;}
.ucas_mid .ucas_refld{margin:32px auto;display:block;padding:0 30px 30px;border-bottom:2px solid #f1f1f1}
.ucas_midcnt .ucas_btm{width:100%;box-sizing:border-box;margin:0;}
.ucas_btm .ucbk_lnk a{font-family:'Lato-Regular';font-size:14px;color:#00bbfd;text-transform:uppercase;}
i.fa.fa-long-arrow-left{margin-right:4px;}
.ucas_btm .ucas_row h2{font-family:'Lato-Bold';font-size:27px;color:#707070;margin:14px 0;}
/* UCAS caluculator End */
/* UCAS Tariff table Start */
.resptbl{float:left;width:100%;}
.ctbl{border-top:1px solid #ccc;border-right:1px solid #ccc;width:70%;margin-top:40px;}
.ctbl th{background:#fff none repeat 0 0;color:#707070;}
.ctbl td,.ctbl th{font-family:'Lato-Regular';font-size:16px;color:#707070;padding:15px;text-align:left;border-bottom:1px solid #ccc;border-left:1px solid #ccc;text-align:center;}
/* UCAS Tariff table End */
/* Your score Pod Start */
.ucas_midcnt .ctrl_mt{margin-top:32px;}
.ucas_midcnt .ctrl_mt.scr_mt0{margin-top:0}
.ucas_midcnt .ctrl_mt h2{margin:0;}
.ctrl_mt .scr_lft{width:160px;margin-right:60px;float:left;}
.scr_wrap {margin: 20px 0 0;display: inline-block;width:100%;}
.ctrl_mt .scr_rht{width:calc(100% - 220px);float:right;}
.ctrl_mt .scr_rht .scrtxt_top,.ctrl_mt .scr_rht .scr_desc{font-family:'Lato-Regular';font-size:16px;color:#707070;}
.ctrl_mt .scr_rht .scr_desc{float:left;display:block;clear:left;}
.ctrl_mt .scr_rht .scr_val {font-family:'Lato-Bold';font-size:22px;float:right;color:#00b260;}
.ctrl_mt .scr_rht .scr_pbar{width:100%;background:#e2e2e2;border-radius:6px;height:12px;margin:12px 0;}
.ctrl_mt .scr_rht .scr_pbar span{width:50%;background:#00b260;height:12px;display:block;border-radius:6px;}
.ctrl_mt .scr_rht.ful_wdth{width:100%;}
.ucas_midcnt .ctrl_mt h3{font-family:'Lato-Bold';font-weight:normal;font-size:18px;color:#707070;margin-top:8px;line-height:24px;}
.ctrl_mt .scr_rht .sub_btn a{width:280px;font-size:15px;float:left;background:#fff;border:1px solid #00bbfd;color:#00bbfd;padding:12px 15px;}
.ctrl_mt .scr_rht .sub_btn a:hover{background:#00bbfd;color:#fff;text-decoration:none;}
.ctrl_mt .scr_rht .sub_btn a i{float:right;margin-top:4px;}
.ctrl_mt .scr_rht .scrtxt_top .scr_txt,.ctrl_mt .scr_rht .scr_ttip h4,.ctrl_mt .scr_rht .scr_ttip p{font-family:'Lato-Bold';font-size:20px;color:#707070;}
.ctrl_mt .scr_rht .scr_ttip{position:relative;float:left;margin-top:16px;background:#EBEBEB;padding:20px 24px;border-radius:4px;}
.ctrl_mt .scr_rht .scr_ttip h4{font-size:16px;}
.ctrl_mt .scr_rht .scr_ttip p{font-family:'Lato-Regular';font-size:16px;margin-top:4px;padding-bottom:0!important;}
.ctrl_mt .scr_rht.pro_size .scr_pbar,.ctrl_mt .scr_rht.pro_size .scr_pbar span{height:16px;border-radius:8px;}
.pro_size .scr_desc p{font-size:18px;padding-bottom:0;}
/* Your score Pod Start */
/* Find Perfect Pod Start */
.ctrl_mt .perf_wrap .perf_pts{margin:30px 0 12px 0;}
.ctrl_mt .perf_wrap .perf_pts i{margin-left:4px;}
.ctrl_mt .perf_wrap .perf_pts a{font-family:'Lato-Bold';color:#00bbfd;font-size:14px;display:inline-block;padding:8px 10px;border:1px solid #00bbfd;border-radius:4px;text-transform:uppercase;}
.perf_srch .src_tbox {display:inline-block;position:relative;width:calc(100% - 46px);}
.ctrl_mt .perf_srch .src_tbox input{width:100%;font-size:16px;height:46px;background:#F8F8F8;padding:12px 10px;border:1px solid#ccc;border-radius:4px;cursor:text;line-height:24px;}
.ctrl_mt .perf_srch .src_btn{display:inline-block;float:right;position:relative;right:3px;width:46px;}
.ctrl_mt .perf_srch .src_btn input{background:#ff8b00;padding:11px 10px;border:1px solid #ff8b00;width:46px;border-radius:0 6px 6px 0;cursor:pointer;height:46px;-webkit-appearance: none;appearance:none;}
.ctrl_mt .perf_srch .src_btn input:hover{background:#fc7708;}
.ctrl_mt .perf_srch .src_btn  i.fa-search{position:absolute;color:#fff;font-size:18px;top:14px;left:15px;cursor:pointer;}
.ctrl_mt .ucas_fldrw .suc_shwrow{float:right;margin-top:32px;}
.suc_shwrow .suc_reslbl,.ucas_btm .suc_shwrow .ucas_selcnt{display:inline-block;}
.suc_shwrow .suc_reslbl label{font-family:'Lato-Regular';font-size:16px;margin-right:40px;}
.row_btm{border-bottom:2px solid #e1e1e1;}
.row_btm,.row_btm30{padding:30px;display: inline-block;width:100%;}
.row_tb{padding:30px 30px 0 30px;}
.row_blr{padding:30px;border-bottom:2px solid #e2e2e2;}
.row_blr .scr_wrap{margin-top:0;}
.row_blr:last-child,.ctrl_mt .scr_lft img{border:0;}
.ctrl_mt .scr_txt a.cour_name,.ctrl_mt .scr_txt a.univ_name{font-family:'Lato-Bold';color:#00bbfd;display:block;float:left;clear:left;}
.ctrl_mt .scr_txt a.cour_name:hover,.ctrl_mt .scr_txt a.univ_name:hover{text-decoration:underline;}
.ctrl_mt .scr_txt a.univ_name{font-family:'Lato-Regular';font-size: 18px;}
.ctrl_mt .row_blr .scr_rht{width:calc(100% - 135px)}
.ctrl_mt .row_blr .scr_lft{width:105px;margin-right:30px;}
.ctrl_mt .row_blr .scr_lft img{max-width:100%;height:auto;}
.ctrl_mt .row_blr .scr_rht .sub_btn{width:100%;display:inline-block;margin-top:14px;}
.ctrl_mt .row_blr .scr_rht .sub_btn a{width:184px;height:40px;padding:8px 15px;}
.ctrl_mt .row_blr .scr_rht .sub_btn a.req_inf{float:right;background:#2db2ec;border-bottom:3px solid #0e74a6;color:#fff;padding:8px 15px 8px;}
.ctrl_mt .row_blr .scr_rht .sub_btn a.req_inf:hover{background:#24bafb;}
.scr_rht .sub_btn a.req_inf i.fa-caret-right:before{position:static;top:8px;}
.ctrl_mt .scr_rht .sub_btn a.req_inf i{margin-top:0!important;}
/* Find Perfect Pod End */
.scr_ttip:after,.scr_ttip:before {bottom:100%;left:50%;border:solid transparent;content:" ";height:0;width:0;
position:absolute;pointer-events:none;}
.scr_ttip:after{border-color:rgba(235, 235, 235, 0);border-bottom-color:#ebebeb;border-width:10px;margin-left:-10px;}
.scr_ttip:before{border-color:rgba(223, 223, 223, 0);border-bottom-color:#ebebeb;border-width:11px;margin-left:-11px;}
.scr_wrap .scr_tltip{position:relative;cursor:pointer;margin-left: 6px;display:none;}
.scr_wrap .scr_tltip .scr_tip{width:196px;font-family:'Lato-Regular';font-size:14px;color:#fff;display:none;padding:10px 14px;background:#707070;border-radius:4px;position:absolute;bottom:30px;right:-18px;cursor:default;}
.scr_wrap .scr_tltip:hover .scr_tip{display:block}
.scr_tip:after,.scr_tip:before{bottom:-20px;left:87%;border:solid transparent;content:" ";height:0;width:0;
position:absolute;pointer-events:none;-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg); 
transform: rotate(180deg);}
.scr_tip:after {border-color:rgba(112, 112, 112, 0);border-bottom-color:#707070;border-width:10px;
margin-left:-10px;}
.scr_tip:before{border-color:rgba(223, 223, 223, 0);border-bottom-color:#707070;border-width:11px;
margin-left:-11px;}
.add_fld.add_qualtxt.remv_qualtxt {padding-left:0;margin-bottom:0;padding-top:10px;}
.add_fld.add_qualtxt.remv_qualtxt a ,.add_fld.add_qualtxt.remv_qualtxt a i{color:#2db2ec;}
.ucas_row.grd_row .rmv_act:nth-of-type(1) {padding-top:0;border-top:0;margin-top:0;}
.ucas_mid .add_qualtxt a:hover,.ucas_mid .add_fld a:hover i{color:#00bbfd;}
.ucas_mid .add_qualtxt a:hover,.ucas_btm .ucbk_lnk a:hover{text-decoration:underline;}
.ctrl_mt.scr_mt0 .scr_rht .sub_btn{margin-top:15px;}
.ucas_refld.rmv_act1{width:100%;display:block;float:left;padding-bottom:20px;margin-top:0;}
.scr_tltip .fa-question-circle{color:#c2c2c2;}
/* Donut Chart */ 
.chart {width: 160px;height: 160px; margin: 0 3px 0 0; position: relative;}
.doughnutSummaryTitle {display: none;}
.doughnutSummary {position: absolute; top: 50%; left: 50%;}
.doughnutSummaryNumber ,.chart span {position:absolute;top:20%;left:36%;font-size:24px;font-family:Lato-Black!important;color:#00bbfd;}
.doughnutSummaryNumber{font-size:20px;text-align:center;width:100%;left: 0;}
.chart span {font-size:18px;margin:-18% -10%;width:100%;float:left;position:absolute;display: block;width: 160px;height:160px;top:110px;left:20px;text-align: center;}
.ucas_dis{pointer-events:none;opacity:0.5;}
.sr_resp .help-blk.hwid{display:none;}
.ucas_midcnt .ucas_mid  .err{display:block;clear:left;padding-left:0;text-align:center;padding-bottom:20px;padding-top:0;text-align:left;}
.ucas_midcnt .ucas_mid  .err, .ucas_fldrw .ucas_selcnt #yoeCrsMsg{font-family:"Lato-Regular";font-size:14px;color:#f8716c!important;}
.ucas_midcnt .ucas_mid  .err#subErrMsg{text-align:center!important;}
.ucas_fldrw .ucas_selcnt #yoeCrsMsg,.ucas_midcnt .ucas_mid  .err#err_qualse1{margin-top:10px;}
.ctrl_mt .scr_rht .scr_desc p span{padding:0 4px;}
#mbd .finc {background:#fff;}
#mbd .finc .htxt{font-family:"lato-bold",Arial;color:#707070;line-height:30px;}
#mbd .finc .htxt .line{border-top: 1px solid #707070;border-bottom: 1px solid #707070;}
.artLCo.mhc.art_ucas{color:#fff!important;padding:10px 20px;background:#00bbfd;border-radius:4px;}
.artLCo.mhc.art_ucas:hover{background:#00a9e4;}
.suc_back a {width:143px;font-family:"Lato-Bold";border:1px solid #ababab;font-size:16px;text-align:center;
height:42px;line-height:42px;color:#707070;border-radius:4px;font-weight:700;float:right;display:inline-block;
margin-top:26px;}
.suc_back a:hover {background:rgba(112,112,112,0.2);text-decoration:none;color:#707070;}
.ico:before{content:"\f104";padding-right:7px;font-family:FontAwesome!important}
.row_tb.ucas_rowtb{padding-top:10px;}
.row_tb.ucas_rowtb p{font-family:"Lato";font-size:14px;display:block;font-weight:400;}
.ctrl_mt .scr_rht .scr_ttip h4,.row_tb.ucas_rowtb p{color:#f8716c;}
.row_tb.ucas_rowtb a{color:#00bbfd;}
.row_tb.ucas_rowtb a:hover{text-decoration:underline;}
img[alt],img[title]{font-family:lato;font-weight:400;font-size:16px;color:#707070;border:0;}
@media only screen and (min-width:0) and (max-width:640px){
/*UCAS Calculator Start*/
.ucas_cnt{padding:8%;}
.ucas_wrap .ucas_midcnt,.ucas_midcnt .ucas_mid, .ucas_midcnt .ucas_btm,.ucas_mid .ucas_selcnt, .ucas_btm .ucas_selcnt,.ucas_mid .sub_btn a,.ctrl_mt .scr_rht .sub_btn a,.ctrl_mt .row_blr .scr_rht .sub_btn a,.ctrl_mt .ucas_fldrw .suc_shwrow{width:100%;}
.ucas_mid .ucas_selcnt.rsize_wdth{width:calc(100% - 40px);margin-right:0;}
.ucas_mid .ucas_tbox{width:67%;}
.ucas_mid .add_fld{padding:10px 0 20px 0;}
.ucas_mid .rmv_act .add_fld{padding:10px 0 0 0;}
.ucas_mid .ucas_tbox:nth-child(1),.ucas_mid .ucas_tbox:nth-child(2){width:calc(100% - 40px);margin-top:10px;}
.ucas_mid .ucas_tbox:nth-child(3){width:calc(100% - 26px);}
.ucas_mid .add_qualtxt{padding-top:0;}
.ucas_mid .ucas_refld .ucas_row .ucas_fldrw:nth-of-type(3){margin-bottom:20px;}
.ucas_mid .add_fld,.ucas_mid .rmv_act .add_fld {width:40px;float:right;padding:30px 20px 0 20px;text-align:center;clear:right;}
.ucas_mid .add_fld.add_qualtxt{width:auto!important;padding:0 0 0 14px;}
.ucas_mid  .add_fld.add_qualtxt.remv_qualtxt{padding:0}
/*UCAS Calculator End*/
/*Responsive table-start*/
.resptbl{margin:0!important;} 
.resptbl table,.resptbl thead,.resptbl tbody,.resptbl th,.resptbl td,.resptbl tr{display:block;}
.ctbl{width:100%;border:0;}
.resptbl thead tr {position:absolute;top:-9999px;left:-9999px;}
.resptbl tr{float:left;width:100%;padding:0;box-sizing:border-box;border:1px solid #ccc;border-bottom:none;margin-bottom:10px;}
.resptbl td{min-height:30px;position:relative;padding:12px 15px 12px 53%!important;white-space:normal;text-align:left;
width:100%;background:#fff!important;border-left:none;}
.resptbl td:before {position:absolute;top:0;left:0;width:45%;padding:0;white-space:nowrap;text-align:left;}
.resptbl td:before {content:attr(data-title);font-family:'Lato-Bold';font-size:16px;color:#707070;padding:10px;}
.resptbl{margin:0 0 40px;float:left;width:100%;}
.resptbl tbody tr:nth-of-type(2n+2){background:#f0f0f0;}
/*Responsive table-end*/	
.ctrl_mt .scr_rht,.ctrl_mt .scr_rht.ful_wdth{width:100%;}
.ucas_midcnt .ucas_hd h2 {font-size:28px;padding:0 14px;}
.row_tb{padding:20px 14px 0 14px;}
.ucas_mid .ucas_refld,.ucas_mid .sub_btn{padding:0 14px 14px;}
.ucas_mid .add_qualtxt{padding-top:0;padding-left:14px;float:left;}
.ucas_mid .sub_btn a{padding:14px;font-size:16px;}
.row_btm, .row_btm30 {padding:30px 14px;}
.ucas_cnt .ucas_wrap{padding:0 10px;}
.ucas_wrap .ucas_cls{display:block;top:0;right:0;color:#707070;}
.scr_wrap .scr_tltip{display:none;}
.ctrl_mt .row_blr .scr_rht{width:100%;margin-top:20px;}
.ctrl_mt .row_blr .scr_rht .sub_btn a.req_inf{margin-top:10px;}
.ucas_mid .ucas_row.grd_row .ucas_fldrw{margin-bottom:20px;}
[data-title~=Grade] span,[data-title~=Levels] span{font-weight:normal;}
.ucas_mid .grd_row .ucas_sbox .sbox_txt{width:150px;}
.resptbl td {padding: 12px 15px 12px 66%!important;}
}
@media only screen and (min-width:641px) and (max-width:992px){
/*UCAS Calculator Start*/
.ucas_cnt{padding:8%;}
.ucas_wrap .ucas_midcnt,.ucas_midcnt .ucas_mid, .ucas_midcnt .ucas_btm{width:100%}
.ucas_mid .ucas_tbox{width:calc(100% - 196px);}
.ucas_mid .add_fld{padding:16px 0 0 0;}
.ucas_mid .ucas_tbox:nth-child(3){width:calc(100% - 26px);}
.ucas_mid .add_qualtxt{padding-top:0;text-align:center;}
/*UCAS Calculator End*/
/*Responsive table-start*/
.resptbl{margin:0!important;} 
.resptbl table,.resptbl thead,.resptbl tbody,.resptbl th,.resptbl td,.resptbl tr {display:block;}
.ctbl{width:100%;border:0;}
.resptbl thead tr{position:absolute;top:-9999px;left:-9999px;}
.resptbl tr{float:left;width:100%;padding:0;box-sizing:border-box;border:1px solid #ccc;border-bottom:none;margin-bottom:10px;}
.resptbl td{min-height:30px;position:relative;padding:12px 15px 12px 80%!important;white-space:normal;text-align:left;
width:100%;background:#fff!important;border-left:none;}
.resptbl td:before{position:absolute;top:0;left:0;width:45%;padding:0;white-space:nowrap;text-align:left;}
.resptbl td:before {content:attr(data-title);font-family:'Lato-Bold';font-size:16px;color:#707070;padding:10px;}
.resptbl{margin:0 0 40px;float:left;width:100%;}
.resptbl tbody tr:nth-of-type(2n+2){background:#f0f0f0;}
.ucas_mid .add_qualtxt a:hover,.ucas_mid .add_fld a:hover i{color:#00bbfd;}
/*Responsive table-end*/	
.ctrl_mt .scr_rht.ful_wdth{width:100%;}
.ucas_mid .add_qualtxt{padding-top:0;padding-left:30px;}
.ucas_mid .sub_btn a{padding:14px;font-size:16px;}
.ucas_cnt .ucas_wrap{padding:0 20px;} 
.ucas_wrap .ucas_cls{display:block;top:0;right:-10px;color:#707070;}
.resptbl tr{width:49%;margin-right:2%;}
.resptbl tr:nth-child(2n){margin-right:0;}
.scr_wrap .scr_tltip{display:none;}
.ctrl_mt .scr_rht{width:calc(100% - 180px);}
.ctrl_mt .scr_lft {margin-right:20px;}
.ucas_mid .ucas_row.grd_row .ucas_fldrw{margin-bottom:14px;}
}
@media only screen and (min-width:993px) and (max-width:1024px){
.ucas_wrap .ucas_cls{display:block;top:0;right:12px;color:#707070;}	
}